=== debian/control ===
Source: libmousex-configfromfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libmouse-perl,
                     libmousex-types-path-class-perl,
                     libtest-useallmodules-perl,
                     perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmousex-configfromfile-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmousex-configfromfile-perl.git
Homepage: https://metacpan.org/release/MouseX-ConfigFromFile
Testsuite: autopkgtest-pkg-perl

Package: libmousex-configfromfile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmouse-perl,
         libmousex-types-path-class-perl
Description: abstract Mouse role for setting attributes from a configfile
 MouseX::ConfigFromFile is an abstract role which provides an alternate
 constructor for creating objects using parameters passed in from a
 configuration file. The actual implementation of reading the configuration
 file is left to concrete subroles.
 .
 It declares an attribute configfile and a class method new_with_config, and
 requires that concrete roles derived from it implement the class method
 get_config_from_file.
 .
 Attributes specified directly as arguments to new_with_config supersede those
 in the configfile.
