=== debian/watch ===
version=4
https://metacpan.org/release/MouseX-ConfigFromFile   .*/MouseX-ConfigFromFile-v?@ANY_VERSION@@ARCHIVE_EXT@$
